<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance_table">
    <sp_instance_table action="DELETE">
        <active>true</active>
        <class_name/>
        <color>primary</color>
        <css/>
        <display_field/>
        <field_list/>
        <filter table="x_811737_railright_fault">active=true^priority=1<item endquery="false" field="active" goto="false" newquery="false" operator="=" or="false" value="true"/>
            <item display_value="1 - Critical" endquery="false" field="priority" goto="false" newquery="false" operator="=" or="false" value="1"/>
        </filter>
        <glyph>signal</glyph>
        <id/>
        <maximum_entries>5</maximum_entries>
        <order>1</order>
        <order_by/>
        <order_direction>asc</order_direction>
        <roles/>
        <short_description/>
        <size>md</size>
        <sp_column display_value="1">5c37ab302fd30110f98855f62799b6a7</sp_column>
        <sp_page/>
        <sp_widget display_value="Railright count">4845673c2f930110f98855f62799b6e7</sp_widget>
        <sys_class_name>sp_instance_table</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-04 10:04:27</sys_created_on>
        <sys_id>09e9eff42fd30110f98855f62799b601</sys_id>
        <sys_mod_count>1</sys_mod_count>
        <sys_name/>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sp_instance_table_09e9eff42fd30110f98855f62799b601</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-04 10:04:52</sys_updated_on>
        <table>x_811737_railright_fault</table>
        <title/>
        <url/>
        <widget_parameters/>
    </sp_instance_table>
    <sys_translated_text action="DELETE" query="documentkey=09e9eff42fd30110f98855f62799b601"/>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="RailRight">3817bc072f430110f98855f62799b62d</application>
        <file_path/>
        <instance_id>37a757b5dbff9740439ef70fbf9619b9</instance_id>
        <instance_name>dev69591</instance_name>
        <name>sp_instance_table_09e9eff42fd30110f98855f62799b601</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance_table"><sp_instance_table action="INSERT_OR_UPDATE"><active>true</active><class_name/><color>primary</color><css/><display_field/><field_list/><filter table="x_811737_railright_fault">active=true^priority=1<item endquery="false" field="active" goto="false" newquery="false" operator="=" or="false" value="true"/><item display_value="1 - Critical" endquery="false" field="priority" goto="false" newquery="false" operator="=" or="false" value="1"/></filter><glyph>signal</glyph><id/><maximum_entries>5</maximum_entries><order>1</order><order_by/><order_direction>asc</order_direction><roles/><short_description/><size>md</size><sp_column display_value="1">5c37ab302fd30110f98855f62799b6a7</sp_column><sp_page/><sp_widget display_value="Railright count">4845673c2f930110f98855f62799b6e7</sp_widget><sys_class_name>sp_instance_table</sys_class_name><sys_created_by>admin</sys_created_by><sys_created_on>2022-05-04 10:04:27</sys_created_on><sys_id>09e9eff42fd30110f98855f62799b601</sys_id><sys_mod_count>1</sys_mod_count><sys_name/><sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package><sys_policy/><sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope><sys_update_name>sp_instance_table_09e9eff42fd30110f98855f62799b601</sys_update_name><sys_updated_by>admin</sys_updated_by><sys_updated_on>2022-05-04 10:04:52</sys_updated_on><table>x_811737_railright_fault</table><title/><url/><widget_parameters/></sp_instance_table><sys_translated_text action="delete_multiple" query="documentkey=09e9eff42fd30110f98855f62799b601"/></record_update>]]></payload>
        <payload_hash>-73338430</payload_hash>
        <record_name/>
        <reverted_from/>
        <source>6e4c07df2f870110f98855f62799b68a</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-04 10:04:52</sys_created_on>
        <sys_id>c3f923382fd30110f98855f62799b656</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>1808e8797ae0000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-04 10:04:52</sys_updated_on>
        <type>Instance with Table</type>
        <update_guid>cbf92338a9d30110da15432b1fe24355</update_guid>
        <update_guid_history>cbf92338a9d30110da15432b1fe24355:-73338430,01e9eff421d301104355dabe8bc87e04:-900571336</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="">00ab63bc2fd30110f98855f62799b68c</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-04 10:12:02</sys_created_on>
        <sys_db_object display_value="" name="sp_instance_table">sp_instance_table</sys_db_object>
        <sys_id>5b30f023927542f09e60894234dd5c40</sys_id>
        <sys_metadata>09e9eff42fd30110f98855f62799b601</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name/>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_scope_delete display_value="">0d1234f39aa14a258dfd0a9956c72b11</sys_scope_delete>
        <sys_update_name>sp_instance_table_09e9eff42fd30110f98855f62799b601</sys_update_name>
        <sys_update_version display_value="sp_instance_table_09e9eff42fd30110f98855f62799b601">c3f923382fd30110f98855f62799b656</sys_update_version>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-04 10:12:02</sys_updated_on>
    </sys_metadata_delete>
</record_update>
